commit e5df9110bedd48dace417491285bfa3ceeb45d4a
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Nov 11 20:39:09 2022 +0100

    release 1.27.0

 NEWS         | 24 ++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 25 insertions(+), 1 deletion(-)

commit 271dd1bea2991cb4168cc76ccf9367ad0fb732cb
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Nov 9 22:22:18 2022 +0100

    tx: sync with transifex

 baobab/help/af/af.po                            |   12 +-
 baobab/help/am/am.po                            |   12 +-
 baobab/help/an/an.po                            |   12 +-
 baobab/help/ar/ar.po                            |   12 +-
 baobab/help/as/as.po                            |   12 +-
 baobab/help/ast/ast.po                          |   12 +-
 baobab/help/az/az.po                            |   12 +-
 baobab/help/be/be.po                            |   12 +-
 baobab/help/bg/bg.po                            |   12 +-
 baobab/help/bn/bn.po                            |   12 +-
 baobab/help/bn_IN/bn_IN.po                      |   12 +-
 baobab/help/br/br.po                            |   12 +-
 baobab/help/bs/bs.po                            |   12 +-
 baobab/help/ca/ca.po                            |   10 +-
 baobab/help/ca@valencia/ca@valencia.po          |   12 +-
 baobab/help/cmn/cmn.po                          |   12 +-
 baobab/help/crh/crh.po                          |   12 +-
 baobab/help/cs/cs.po                            |   14 +-
 baobab/help/cy/cy.po                            |   12 +-
 baobab/help/da/da.po                            |   25 +-
 baobab/help/de/de.po                            |   12 +-
 baobab/help/dz/dz.po                            |   12 +-
 baobab/help/el/el.po                            |   12 +-
 baobab/help/en_AU/en_AU.po                      |   12 +-
 baobab/help/en_CA/en_CA.po                      |   12 +-
 baobab/help/en_GB/en_GB.po                      |   16 +-
 baobab/help/eo/eo.po                            |   12 +-
 baobab/help/es/es.po                            |   26 +-
 baobab/help/es_AR/es_AR.po                      |   14 +-
 baobab/help/es_CL/es_CL.po                      |   16 +-
 baobab/help/es_CO/es_CO.po                      |   14 +-
 baobab/help/es_ES/es_ES.po                      |   14 +-
 baobab/help/es_MX/es_MX.po                      |   14 +-
 baobab/help/es_PR/es_PR.po                      |   14 +-
 baobab/help/et/et.po                            |   12 +-
 baobab/help/eu/eu.po                            |   12 +-
 baobab/help/fa/fa.po                            |   12 +-
 baobab/help/fi/fi.po                            |   12 +-
 baobab/help/fr/fr.po                            |   14 +-
 baobab/help/frp/frp.po                          |   12 +-
 baobab/help/fur/fur.po                          |   12 +-
 baobab/help/fy/fy.po                            |   12 +-
 baobab/help/ga/ga.po                            |   12 +-
 baobab/help/gl/gl.po                            |   12 +-
 baobab/help/gu/gu.po                            |   12 +-
 baobab/help/ha/ha.po                            |   12 +-
 baobab/help/he/he.po                            |   12 +-
 baobab/help/hi/hi.po                            |   12 +-
 baobab/help/hr/hr.po                            |   12 +-
 baobab/help/hu/hu.po                            |   12 +-
 baobab/help/hy/hy.po                            |   12 +-
 baobab/help/ia/ia.po                            |   12 +-
 baobab/help/id/id.po                            |  257 ++++-
 baobab/help/ie/ie.po                            |   12 +-
 baobab/help/ig/ig.po                            |   12 +-
 baobab/help/is/is.po                            |   12 +-
 baobab/help/it/it.po                            |  181 ++-
 baobab/help/ja/ja.po                            |   12 +-
 baobab/help/jv/jv.po                            |   12 +-
 baobab/help/ka/ka.po                            |   12 +-
 baobab/help/kab/kab.po                          |   12 +-
 baobab/help/kk/kk.po                            |   12 +-
 baobab/help/km/km.po                            |   12 +-
 baobab/help/kn/kn.po                            |   12 +-
 baobab/help/ko/ko.po                            |   14 +-
 baobab/help/ku/ku.po                            |   12 +-
 baobab/help/ku_IQ/ku_IQ.po                      |   12 +-
 baobab/help/ky/ky.po                            |   12 +-
 baobab/help/la/la.po                            |   12 +-
 baobab/help/lt/lt.po                            |   23 +-
 baobab/help/lv/lv.po                            |   12 +-
 baobab/help/mai/mai.po                          |   12 +-
 baobab/help/mg/mg.po                            |   12 +-
 baobab/help/mi/mi.po                            |   12 +-
 baobab/help/mk/mk.po                            |   12 +-
 baobab/help/ml/ml.po                            |   12 +-
 baobab/help/mn/mn.po                            |   12 +-
 baobab/help/mr/mr.po                            |   12 +-
 baobab/help/ms/ms.po                            |   12 +-
 baobab/help/nb/nb.po                            |   12 +-
 baobab/help/nds/nds.po                          |   12 +-
 baobab/help/ne/ne.po                            |   12 +-
 baobab/help/nl/nl.po                            |   27 +-
 baobab/help/nn/nn.po                            |   12 +-
 baobab/help/nso/nso.po                          |   12 +-
 baobab/help/oc/oc.po                            |   12 +-
 baobab/help/or/or.po                            |   14 +-
 baobab/help/pa/pa.po                            |   12 +-
 baobab/help/pl/pl.po                            |   18 +-
 baobab/help/ps/ps.po                            |   14 +-
 baobab/help/pt/pt.po                            |   18 +-
 baobab/help/pt_BR/pt_BR.po                      |   18 +-
 baobab/help/ro/ro.po                            |   12 +-
 baobab/help/ru/ru.po                            |  251 ++++-
 baobab/help/si/si.po                            |   12 +-
 baobab/help/sk/sk.po                            |   12 +-
 baobab/help/sl/sl.po                            |   14 +-
 baobab/help/sq/sq.po                            |   12 +-
 baobab/help/sr/sr.po                            |   17 +-
 baobab/help/sr@latin/sr@latin.po                |   12 +-
 baobab/help/sv/sv.po                            |   12 +-
 baobab/help/ta/ta.po                            |   12 +-
 baobab/help/te/te.po                            |   12 +-
 baobab/help/th/th.po                            |   12 +-
 baobab/help/tk/tk.po                            |   12 +-
 baobab/help/tr/tr.po                            |   66 +-
 baobab/help/ug/ug.po                            |   12 +-
 baobab/help/uk/uk.po                            |   17 +-
 baobab/help/ur/ur.po                            |   12 +-
 baobab/help/uz/uz.po                            |   12 +-
 baobab/help/vi/vi.po                            |   12 +-
 baobab/help/wa/wa.po                            |   12 +-
 baobab/help/xh/xh.po                            |   12 +-
 baobab/help/yo/yo.po                            |   12 +-
 baobab/help/zh_CN/zh_CN.po                      |   12 +-
 baobab/help/zh_HK/zh_HK.po                      |   12 +-
 baobab/help/zh_TW/zh_TW.po                      |   12 +-
 baobab/help/zu/zu.po                            |   12 +-
 gsearchtool/help/af/af.po                       |    7 +-
 gsearchtool/help/am/am.po                       |    7 +-
 gsearchtool/help/ar/ar.po                       |    7 +-
 gsearchtool/help/as/as.po                       |    7 +-
 gsearchtool/help/ast/ast.po                     |    7 +-
 gsearchtool/help/az/az.po                       |    7 +-
 gsearchtool/help/be/be.po                       |    7 +-
 gsearchtool/help/bg/bg.po                       |    7 +-
 gsearchtool/help/bn/bn.po                       |    7 +-
 gsearchtool/help/bn_IN/bn_IN.po                 |    7 +-
 gsearchtool/help/br/br.po                       |    7 +-
 gsearchtool/help/bs/bs.po                       |    7 +-
 gsearchtool/help/ca/ca.po                       |    9 +-
 gsearchtool/help/ca@valencia/ca@valencia.po     |    7 +-
 gsearchtool/help/cmn/cmn.po                     |    7 +-
 gsearchtool/help/crh/crh.po                     |    7 +-
 gsearchtool/help/cs/cs.po                       |    7 +-
 gsearchtool/help/cy/cy.po                       |    7 +-
 gsearchtool/help/da/da.po                       |   19 +-
 gsearchtool/help/de/de.po                       |    7 +-
 gsearchtool/help/dz/dz.po                       |    7 +-
 gsearchtool/help/el/el.po                       |   12 +-
 gsearchtool/help/en_AU/en_AU.po                 |    7 +-
 gsearchtool/help/en_CA/en_CA.po                 |    7 +-
 gsearchtool/help/en_GB/en_GB.po                 |   22 +-
 gsearchtool/help/eo/eo.po                       |    7 +-
 gsearchtool/help/es/es.po                       |   19 +-
 gsearchtool/help/es_AR/es_AR.po                 |    9 +-
 gsearchtool/help/es_CL/es_CL.po                 |   11 +-
 gsearchtool/help/es_CO/es_CO.po                 |    9 +-
 gsearchtool/help/es_ES/es_ES.po                 |    9 +-
 gsearchtool/help/et/et.po                       |    7 +-
 gsearchtool/help/eu/eu.po                       |    7 +-
 gsearchtool/help/fa/fa.po                       |    7 +-
 gsearchtool/help/fi/fi.po                       |    7 +-
 gsearchtool/help/fr/fr.po                       |    9 +-
 gsearchtool/help/fur/fur.po                     |    7 +-
 gsearchtool/help/fy/fy.po                       |    7 +-
 gsearchtool/help/ga/ga.po                       |    7 +-
 gsearchtool/help/gl/gl.po                       |    7 +-
 gsearchtool/help/gu/gu.po                       |    7 +-
 gsearchtool/help/ha/ha.po                       |    7 +-
 gsearchtool/help/he/he.po                       |    7 +-
 gsearchtool/help/hi/hi.po                       |    7 +-
 gsearchtool/help/hr/hr.po                       |    7 +-
 gsearchtool/help/hu/hu.po                       |    7 +-
 gsearchtool/help/hy/hy.po                       |    7 +-
 gsearchtool/help/id/id.po                       |   29 +-
 gsearchtool/help/ie/ie.po                       |    7 +-
 gsearchtool/help/ig/ig.po                       |    7 +-
 gsearchtool/help/is/is.po                       |    7 +-
 gsearchtool/help/it/it.po                       |  213 ++--
 gsearchtool/help/ja/ja.po                       |    7 +-
 gsearchtool/help/ka/ka.po                       |    7 +-
 gsearchtool/help/kab/kab.po                     |    7 +-
 gsearchtool/help/kk/kk.po                       |    7 +-
 gsearchtool/help/kn/kn.po                       |    7 +-
 gsearchtool/help/ko/ko.po                       |    9 +-
 gsearchtool/help/ku/ku.po                       |    7 +-
 gsearchtool/help/ky/ky.po                       |    7 +-
 gsearchtool/help/lt/lt.po                       |   13 +-
 gsearchtool/help/lv/lv.po                       |    7 +-
 gsearchtool/help/mai/mai.po                     |    7 +-
 gsearchtool/help/mg/mg.po                       |    7 +-
 gsearchtool/help/mk/mk.po                       |    7 +-
 gsearchtool/help/ml/ml.po                       |    7 +-
 gsearchtool/help/mn/mn.po                       |    7 +-
 gsearchtool/help/mr/mr.po                       |    7 +-
 gsearchtool/help/ms/ms.po                       |    7 +-
 gsearchtool/help/nb/nb.po                       |    7 +-
 gsearchtool/help/nds/nds.po                     |    7 +-
 gsearchtool/help/ne/ne.po                       |    7 +-
 gsearchtool/help/nl/nl.po                       |   22 +-
 gsearchtool/help/nn/nn.po                       |    7 +-
 gsearchtool/help/nso/nso.po                     |    7 +-
 gsearchtool/help/oc/oc.po                       |    9 +-
 gsearchtool/help/or/or.po                       |    9 +-
 gsearchtool/help/pa/pa.po                       |    7 +-
 gsearchtool/help/pl/pl.po                       |   16 +-
 gsearchtool/help/ps/ps.po                       |    9 +-
 gsearchtool/help/pt/pt.po                       |   11 +-
 gsearchtool/help/pt_BR/pt_BR.po                 |   16 +-
 gsearchtool/help/ro/ro.po                       |    7 +-
 gsearchtool/help/ru/ru.po                       |   16 +-
 gsearchtool/help/si/si.po                       |    7 +-
 gsearchtool/help/sk/sk.po                       |    7 +-
 gsearchtool/help/sl/sl.po                       |    9 +-
 gsearchtool/help/sq/sq.po                       |    7 +-
 gsearchtool/help/sr/sr.po                       |    7 +-
 gsearchtool/help/sr@latin/sr@latin.po           |    7 +-
 gsearchtool/help/sv/sv.po                       |    7 +-
 gsearchtool/help/ta/ta.po                       |    7 +-
 gsearchtool/help/te/te.po                       |    7 +-
 gsearchtool/help/th/th.po                       |    7 +-
 gsearchtool/help/tr/tr.po                       |   12 +-
 gsearchtool/help/ug/ug.po                       |    7 +-
 gsearchtool/help/uk/uk.po                       |  220 +++-
 gsearchtool/help/ur/ur.po                       |    7 +-
 gsearchtool/help/uz/uz.po                       |    7 +-
 gsearchtool/help/vi/vi.po                       |    7 +-
 gsearchtool/help/wa/wa.po                       |    7 +-
 gsearchtool/help/xh/xh.po                       |    7 +-
 gsearchtool/help/yo/yo.po                       |    7 +-
 gsearchtool/help/zh_CN/zh_CN.po                 |    7 +-
 gsearchtool/help/zh_HK/zh_HK.po                 |    7 +-
 gsearchtool/help/zh_TW/zh_TW.po                 |    7 +-
 gsearchtool/help/zu/zu.po                       |    7 +-
 logview/help/af/af.po                           |    7 +-
 logview/help/am/am.po                           |    7 +-
 logview/help/ar/ar.po                           |    7 +-
 logview/help/as/as.po                           |    7 +-
 logview/help/ast/ast.po                         |    7 +-
 logview/help/az/az.po                           |    7 +-
 logview/help/be/be.po                           |    7 +-
 logview/help/bg/bg.po                           |    7 +-
 logview/help/bn/bn.po                           |    7 +-
 logview/help/bn_IN/bn_IN.po                     |    7 +-
 logview/help/br/br.po                           |    7 +-
 logview/help/bs/bs.po                           |    7 +-
 logview/help/ca/ca.po                           |   10 +-
 logview/help/ca@valencia/ca@valencia.po         |    7 +-
 logview/help/cmn/cmn.po                         |    7 +-
 logview/help/crh/crh.po                         |    7 +-
 logview/help/cs/cs.po                           |    7 +-
 logview/help/cy/cy.po                           |    7 +-
 logview/help/da/da.po                           |   19 +-
 logview/help/de/de.po                           |    7 +-
 logview/help/dz/dz.po                           |    7 +-
 logview/help/el/el.po                           |    7 +-
 logview/help/en_AU/en_AU.po                     |    7 +-
 logview/help/en_CA/en_CA.po                     |    7 +-
 logview/help/en_GB/en_GB.po                     |   15 +-
 logview/help/eo/eo.po                           |    7 +-
 logview/help/es/es.po                           |   15 +-
 logview/help/es_AR/es_AR.po                     |    9 +-
 logview/help/es_CL/es_CL.po                     |   11 +-
 logview/help/es_CO/es_CO.po                     |    9 +-
 logview/help/es_CR/es_CR.po                     |    9 +-
 logview/help/es_DO/es_DO.po                     |    9 +-
 logview/help/es_EC/es_EC.po                     |    9 +-
 logview/help/es_ES/es_ES.po                     |    9 +-
 logview/help/es_MX/es_MX.po                     |    9 +-
 logview/help/es_NI/es_NI.po                     |    9 +-
 logview/help/es_PA/es_PA.po                     |    9 +-
 logview/help/es_PE/es_PE.po                     |    9 +-
 logview/help/es_PR/es_PR.po                     |    9 +-
 logview/help/es_SV/es_SV.po                     |    9 +-
 logview/help/es_UY/es_UY.po                     |    9 +-
 logview/help/es_VE/es_VE.po                     |    9 +-
 logview/help/et/et.po                           |    7 +-
 logview/help/eu/eu.po                           |    7 +-
 logview/help/fa/fa.po                           |    7 +-
 logview/help/fi/fi.po                           |    7 +-
 logview/help/fr/fr.po                           |   13 +-
 logview/help/fur/fur.po                         |    7 +-
 logview/help/fy/fy.po                           |    7 +-
 logview/help/ga/ga.po                           |    7 +-
 logview/help/gl/gl.po                           |   13 +-
 logview/help/gu/gu.po                           |    7 +-
 logview/help/ha/ha.po                           |    7 +-
 logview/help/he/he.po                           |    7 +-
 logview/help/hi/hi.po                           |    7 +-
 logview/help/hr/hr.po                           |    7 +-
 logview/help/hu/hu.po                           |    7 +-
 logview/help/hy/hy.po                           |    7 +-
 logview/help/ia/ia.po                           |    7 +-
 logview/help/id/id.po                           |    7 +-
 logview/help/ie/ie.po                           |    7 +-
 logview/help/ig/ig.po                           |    7 +-
 logview/help/is/is.po                           |    7 +-
 logview/help/it/it.po                           |  135 ++-
 logview/help/ja/ja.po                           |    7 +-
 logview/help/ka/ka.po                           |    7 +-
 logview/help/kab/kab.po                         |    7 +-
 logview/help/kk/kk.po                           |    7 +-
 logview/help/kn/kn.po                           |    7 +-
 logview/help/ko/ko.po                           |    9 +-
 logview/help/ku/ku.po                           |    7 +-
 logview/help/ky/ky.po                           |    7 +-
 logview/help/lt/lt.po                           |   17 +-
 logview/help/lv/lv.po                           |    7 +-
 logview/help/mai/mai.po                         |    7 +-
 logview/help/mg/mg.po                           |    7 +-
 logview/help/mk/mk.po                           |    7 +-
 logview/help/ml/ml.po                           |    7 +-
 logview/help/mn/mn.po                           |    7 +-
 logview/help/mr/mr.po                           |    7 +-
 logview/help/ms/ms.po                           |    7 +-
 logview/help/nb/nb.po                           |    7 +-
 logview/help/nds/nds.po                         |    7 +-
 logview/help/ne/ne.po                           |    7 +-
 logview/help/nl/nl.po                           |   22 +-
 logview/help/nn/nn.po                           |    7 +-
 logview/help/nso/nso.po                         |    7 +-
 logview/help/oc/oc.po                           |    7 +-
 logview/help/or/or.po                           |    9 +-
 logview/help/pa/pa.po                           |    7 +-
 logview/help/pl/pl.po                           |   13 +-
 logview/help/ps/ps.po                           |    9 +-
 logview/help/pt/pt.po                           |    9 +-
 logview/help/pt_BR/pt_BR.po                     |   13 +-
 logview/help/ro/ro.po                           |    7 +-
 logview/help/ru/ru.po                           |   96 +-
 logview/help/si/si.po                           |    7 +-
 logview/help/sk/sk.po                           |    7 +-
 logview/help/sl/sl.po                           |    9 +-
 logview/help/sq/sq.po                           |    7 +-
 logview/help/sr/sr.po                           |    7 +-
 logview/help/sr@latin/sr@latin.po               |    7 +-
 logview/help/sv/sv.po                           |    7 +-
 logview/help/ta/ta.po                           |    7 +-
 logview/help/te/te.po                           |    7 +-
 logview/help/th/th.po                           |    7 +-
 logview/help/tr/tr.po                           |   12 +-
 logview/help/ug/ug.po                           |    7 +-
 logview/help/uk/uk.po                           |   12 +-
 logview/help/ur/ur.po                           |    7 +-
 logview/help/uz/uz.po                           |    7 +-
 logview/help/vi/vi.po                           |    7 +-
 logview/help/wa/wa.po                           |    7 +-
 logview/help/xh/xh.po                           |    7 +-
 logview/help/yo/yo.po                           |    7 +-
 logview/help/zh_CN/zh_CN.po                     |    7 +-
 logview/help/zh_HK/zh_HK.po                     |    7 +-
 logview/help/zh_TW/zh_TW.po                     |    9 +-
 logview/help/zu/zu.po                           |    7 +-
 mate-dictionary/help/af/af.po                   |    6 +-
 mate-dictionary/help/am/am.po                   |    6 +-
 mate-dictionary/help/ar/ar.po                   |    6 +-
 mate-dictionary/help/as/as.po                   |    6 +-
 mate-dictionary/help/ast/ast.po                 |    6 +-
 mate-dictionary/help/az/az.po                   |    6 +-
 mate-dictionary/help/be/be.po                   |    6 +-
 mate-dictionary/help/bg/bg.po                   |    6 +-
 mate-dictionary/help/bn/bn.po                   |    6 +-
 mate-dictionary/help/bn_IN/bn_IN.po             |    6 +-
 mate-dictionary/help/br/br.po                   |    6 +-
 mate-dictionary/help/bs/bs.po                   |    6 +-
 mate-dictionary/help/ca/ca.po                   |    4 +-
 mate-dictionary/help/ca@valencia/ca@valencia.po |    6 +-
 mate-dictionary/help/cmn/cmn.po                 |    6 +-
 mate-dictionary/help/crh/crh.po                 |    6 +-
 mate-dictionary/help/cs/cs.po                   |    8 +-
 mate-dictionary/help/cy/cy.po                   |    6 +-
 mate-dictionary/help/da/da.po                   |   18 +-
 mate-dictionary/help/de/de.po                   |    6 +-
 mate-dictionary/help/dz/dz.po                   |    6 +-
 mate-dictionary/help/el/el.po                   |    6 +-
 mate-dictionary/help/en_AU/en_AU.po             |    6 +-
 mate-dictionary/help/en_CA/en_CA.po             |    6 +-
 mate-dictionary/help/en_GB/en_GB.po             |   12 +-
 mate-dictionary/help/eo/eo.po                   |    6 +-
 mate-dictionary/help/es/es.po                   |   14 +-
 mate-dictionary/help/es_AR/es_AR.po             |    8 +-
 mate-dictionary/help/es_CL/es_CL.po             |   10 +-
 mate-dictionary/help/es_CO/es_CO.po             |    8 +-
 mate-dictionary/help/es_ES/es_ES.po             |    8 +-
 mate-dictionary/help/es_MX/es_MX.po             |    8 +-
 mate-dictionary/help/es_PR/es_PR.po             |    8 +-
 mate-dictionary/help/et/et.po                   |    6 +-
 mate-dictionary/help/eu/eu.po                   |    6 +-
 mate-dictionary/help/fa/fa.po                   |    6 +-
 mate-dictionary/help/fi/fi.po                   |    6 +-
 mate-dictionary/help/fr/fr.po                   |   13 +-
 mate-dictionary/help/fur/fur.po                 |    6 +-
 mate-dictionary/help/fy/fy.po                   |    6 +-
 mate-dictionary/help/ga/ga.po                   |    6 +-
 mate-dictionary/help/gl/gl.po                   |    6 +-
 mate-dictionary/help/gu/gu.po                   |    6 +-
 mate-dictionary/help/ha/ha.po                   |    6 +-
 mate-dictionary/help/he/he.po                   |    6 +-
 mate-dictionary/help/hi/hi.po                   |    6 +-
 mate-dictionary/help/hr/hr.po                   |    6 +-
 mate-dictionary/help/hu/hu.po                   |    6 +-
 mate-dictionary/help/hy/hy.po                   |    6 +-
 mate-dictionary/help/ia/ia.po                   |    6 +-
 mate-dictionary/help/id/id.po                   |  256 +++--
 mate-dictionary/help/ie/ie.po                   |    6 +-
 mate-dictionary/help/ig/ig.po                   |    6 +-
 mate-dictionary/help/is/is.po                   |    6 +-
 mate-dictionary/help/it/it.po                   |  110 +-
 mate-dictionary/help/ja/ja.po                   |    6 +-
 mate-dictionary/help/ka/ka.po                   |    6 +-
 mate-dictionary/help/kab/kab.po                 |    6 +-
 mate-dictionary/help/kk/kk.po                   |    6 +-
 mate-dictionary/help/kn/kn.po                   |    6 +-
 mate-dictionary/help/ko/ko.po                   |    8 +-
 mate-dictionary/help/ku/ku.po                   |    6 +-
 mate-dictionary/help/ku_IQ/ku_IQ.po             |    6 +-
 mate-dictionary/help/ky/ky.po                   |    6 +-
 mate-dictionary/help/lt/lt.po                   |   16 +-
 mate-dictionary/help/lv/lv.po                   |    6 +-
 mate-dictionary/help/mai/mai.po                 |    6 +-
 mate-dictionary/help/mg/mg.po                   |    6 +-
 mate-dictionary/help/mk/mk.po                   |    6 +-
 mate-dictionary/help/ml/ml.po                   |    6 +-
 mate-dictionary/help/mn/mn.po                   |    6 +-
 mate-dictionary/help/mr/mr.po                   |    6 +-
 mate-dictionary/help/ms/ms.po                   |    6 +-
 mate-dictionary/help/nb/nb.po                   |    6 +-
 mate-dictionary/help/nds/nds.po                 |    6 +-
 mate-dictionary/help/ne/ne.po                   |    6 +-
 mate-dictionary/help/nl/nl.po                   |   21 +-
 mate-dictionary/help/nn/nn.po                   |    6 +-
 mate-dictionary/help/oc/oc.po                   |    6 +-
 mate-dictionary/help/or/or.po                   |    8 +-
 mate-dictionary/help/pa/pa.po                   |    6 +-
 mate-dictionary/help/pl/pl.po                   |   12 +-
 mate-dictionary/help/ps/ps.po                   |    8 +-
 mate-dictionary/help/pt/pt.po                   |    8 +-
 mate-dictionary/help/pt_BR/pt_BR.po             |   12 +-
 mate-dictionary/help/ro/ro.po                   |    6 +-
 mate-dictionary/help/ru/ru.po                   |  211 +++-
 mate-dictionary/help/si/si.po                   |    6 +-
 mate-dictionary/help/sk/sk.po                   |    6 +-
 mate-dictionary/help/sl/sl.po                   |    8 +-
 mate-dictionary/help/sq/sq.po                   |    6 +-
 mate-dictionary/help/sr/sr.po                   |    6 +-
 mate-dictionary/help/sr@latin/sr@latin.po       |    6 +-
 mate-dictionary/help/sv/sv.po                   |    6 +-
 mate-dictionary/help/ta/ta.po                   |    6 +-
 mate-dictionary/help/te/te.po                   |    6 +-
 mate-dictionary/help/th/th.po                   |    6 +-
 mate-dictionary/help/tr/tr.po                   |   15 +-
 mate-dictionary/help/ug/ug.po                   |    6 +-
 mate-dictionary/help/uk/uk.po                   |   11 +-
 mate-dictionary/help/ur/ur.po                   |    6 +-
 mate-dictionary/help/uz/uz.po                   |    6 +-
 mate-dictionary/help/vi/vi.po                   |    6 +-
 mate-dictionary/help/wa/wa.po                   |    6 +-
 mate-dictionary/help/xh/xh.po                   |    6 +-
 mate-dictionary/help/yo/yo.po                   |    6 +-
 mate-dictionary/help/zh_CN/zh_CN.po             |    6 +-
 mate-dictionary/help/zh_HK/zh_HK.po             |    6 +-
 mate-dictionary/help/zh_TW/zh_TW.po             |    6 +-
 po/af.po                                        |  738 ++++++-------
 po/am.po                                        |  738 ++++++-------
 po/ar.po                                        |  743 ++++++-------
 po/as.po                                        |  738 ++++++-------
 po/ast.po                                       |  738 ++++++-------
 po/az.po                                        |  738 ++++++-------
 po/be.po                                        |  738 ++++++-------
 po/bg.po                                        |  738 ++++++-------
 po/bn.po                                        |  738 ++++++-------
 po/bn_IN.po                                     |  738 ++++++-------
 po/br.po                                        |  738 ++++++-------
 po/bs.po                                        |  738 ++++++-------
 po/ca.po                                        |  742 ++++++-------
 po/ca@valencia.po                               |  738 ++++++-------
 po/cmn.po                                       |  738 ++++++-------
 po/crh.po                                       |  738 ++++++-------
 po/cs.po                                        |  742 ++++++-------
 po/cy.po                                        |  738 ++++++-------
 po/da.po                                        |  752 ++++++-------
 po/de.po                                        |  738 ++++++-------
 po/dz.po                                        |  738 ++++++-------
 po/el.po                                        |  749 ++++++-------
 po/en_AU.po                                     |  738 ++++++-------
 po/en_CA.po                                     |  738 ++++++-------
 po/en_GB.po                                     |  859 ++++++++-------
 po/eo.po                                        |  747 ++++++-------
 po/es.po                                        |  773 ++++++-------
 po/es_AR.po                                     |  747 ++++++-------
 po/es_CL.po                                     |  751 ++++++-------
 po/es_CO.po                                     |  747 ++++++-------
 po/es_MX.po                                     |  747 ++++++-------
 po/et.po                                        |  738 ++++++-------
 po/eu.po                                        |  898 +++++++--------
 po/fa.po                                        |  740 ++++++-------
 po/fi.po                                        |  758 ++++++-------
 po/fr.po                                        |  759 ++++++-------
 po/frp.po                                       |  738 ++++++-------
 po/fur.po                                       |  738 ++++++-------
 po/fy.po                                        |  738 ++++++-------
 po/ga.po                                        |  738 ++++++-------
 po/gd.po                                        |  738 ++++++-------
 po/gl.po                                        |  738 ++++++-------
 po/gu.po                                        |  738 ++++++-------
 po/ha.po                                        |  738 ++++++-------
 po/he.po                                        |  738 ++++++-------
 po/hi.po                                        |  738 ++++++-------
 po/hr.po                                        |  744 ++++++-------
 po/hu.po                                        |  738 ++++++-------
 po/hy.po                                        |  738 ++++++-------
 po/ia.po                                        |  738 ++++++-------
 po/id.po                                        |  738 ++++++-------
 po/ie.po                                        |  738 ++++++-------
 po/ig.po                                        |  738 ++++++-------
 po/is.po                                        |  738 ++++++-------
 po/it.po                                        | 1348 ++++++++++++-----------
 po/ja.po                                        |  786 ++++++-------
 po/ka.po                                        |  738 ++++++-------
 po/kab.po                                       |  738 ++++++-------
 po/kk.po                                        |  738 ++++++-------
 po/kn.po                                        |  738 ++++++-------
 po/ko.po                                        |  742 ++++++-------
 po/ks.po                                        |  738 ++++++-------
 po/ku.po                                        |  738 ++++++-------
 po/ku_IQ.po                                     |  738 ++++++-------
 po/ky.po                                        |  738 ++++++-------
 po/li.po                                        |  738 ++++++-------
 po/lt.po                                        |  750 ++++++-------
 po/lv.po                                        |  738 ++++++-------
 po/mai.po                                       |  738 ++++++-------
 po/mg.po                                        |  742 ++++++-------
 po/mi.po                                        |  738 ++++++-------
 po/mk.po                                        |  738 ++++++-------
 po/ml.po                                        |  738 ++++++-------
 po/mn.po                                        |  738 ++++++-------
 po/mr.po                                        |  738 ++++++-------
 po/ms.po                                        |  738 ++++++-------
 po/nb.po                                        |  773 +++++++------
 po/nds.po                                       |  738 ++++++-------
 po/ne.po                                        |  738 ++++++-------
 po/nl.po                                        |  738 ++++++-------
 po/nn.po                                        |  738 ++++++-------
 po/nso.po                                       |  738 ++++++-------
 po/oc.po                                        |  804 +++++++-------
 po/or.po                                        |  740 ++++++-------
 po/pa.po                                        |  738 ++++++-------
 po/pl.po                                        |  740 ++++++-------
 po/pms.po                                       |  738 ++++++-------
 po/ps.po                                        |  740 ++++++-------
 po/pt.po                                        |  833 +++++++-------
 po/pt_BR.po                                     |  819 +++++++-------
 po/ro.po                                        |  747 ++++++-------
 po/ru.po                                        |  765 ++++++-------
 po/rw.po                                        |  738 ++++++-------
 po/sc.po                                        |  738 ++++++-------
 po/si.po                                        |  738 ++++++-------
 po/sk.po                                        |  738 ++++++-------
 po/sl.po                                        |  861 ++++++++-------
 po/sq.po                                        |  738 ++++++-------
 po/sr.po                                        |  738 ++++++-------
 po/sr@latin.po                                  |  738 ++++++-------
 po/sv.po                                        |  738 ++++++-------
 po/ta.po                                        |  738 ++++++-------
 po/te.po                                        |  738 ++++++-------
 po/th.po                                        |  738 ++++++-------
 po/tk.po                                        |  738 ++++++-------
 po/tr.po                                        |  868 ++++++++-------
 po/tt.po                                        |  738 ++++++-------
 po/ug.po                                        |  738 ++++++-------
 po/uk.po                                        |  738 ++++++-------
 po/ur.po                                        |  738 ++++++-------
 po/uz.po                                        |  738 ++++++-------
 po/vi.po                                        |  738 ++++++-------
 po/wa.po                                        |  738 ++++++-------
 po/xh.po                                        |  738 ++++++-------
 po/yi.po                                        |  738 ++++++-------
 po/yo.po                                        |  738 ++++++-------
 po/zh_CN.po                                     | 1190 ++++++++++----------
 po/zh_HK.po                                     |  738 ++++++-------
 po/zh_TW.po                                     |  740 ++++++-------
 po/zu.po                                        |  738 ++++++-------
 573 files changed, 49216 insertions(+), 47552 deletions(-)

commit 9016454c7e325d830229c7530ca3a7a738c80cba
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 25 15:19:18 2022 +0200

    configure.ac: The macro 'AC_HELP_STRING' is obsolete

 configure.ac | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 31669a253b783249071e49b4eb5e8fafbdb19dce
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 15:39:07 2022 +0200

    tx: update resource

 mate-dictionary.pot          |   2 +-
 mate-disk-usage-analyzer.pot |   2 +-
 mate-search-tool.pot         |   2 +-
 mate-system-log.pot          |   2 +-
 mate-utils.pot               | 738 +++++++++++++++++++++----------------------
 5 files changed, 373 insertions(+), 373 deletions(-)

commit fa260785b46bd2734f6d08d765c6af602e082a03
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:55:25 2022 +0200

    tx: migrate config file

 .tx/config                    | 52 +++++++++++++++++++++----------------------
 .tx/config_20221028214815.bak | 38 +++++++++++++++++++++++++++++++
 2 files changed, 64 insertions(+), 26 deletions(-)

commit fac5856ec835f5d892edfc6bbe604f80225a6569
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Tue Aug 23 18:45:02 2022 +0200

    baobab: Fix -Wmissing-prototypes warnings (#339)

 baobab/src/callbacks.h | 2 ++
 1 file changed, 2 insertions(+)

commit 693d74f5e9d72224fa8213fec7231203c863c4e2
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Oct 19 20:47:32 2021 +0200

    logview: converting the enum constant to a boolean

 logview/src/logview-app.c | 2 +-
 logview/src/logview-log.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ae5293ecdb902c6ff3f4870e6ae94c69024b3288
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 28 10:53:22 2021 +0200

    Fix build warnings about missing field initializer

 baobab/src/baobab.c                      | 2 +-
 gsearchtool/src/gsearchtool-callbacks.c  | 2 +-
 gsearchtool/src/gsearchtool.c            | 5 +++--
 logview/src/logview-main.c               | 2 +-
 mate-dictionary/libgdict/gdict-context.c | 4 ++++
 mate-dictionary/libgdict/gdict-utils.c   | 2 +-
 mate-dictionary/src/gdict-app.c          | 2 +-
 mate-disk-image-mounter/src/main.c       | 2 +-
 mate-screenshot/src/mate-screenshot.c    | 2 +-
 9 files changed, 14 insertions(+), 9 deletions(-)

commit cada649969593de91457ba91901b8dd5e2ddb36f
Author: raveit65 <mate@raveit.de>
Date:   Fri Feb 11 17:50:07 2022 +0100

    ci: drop -Wunused-parameter flag from debian build

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 22800a23cf9536e32994fc847585281079221f63
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 31 22:46:46 2021 +0100

    gdict-applet: do not build the file path

 mate-dictionary/src/gdict-applet.c | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 651b22791ed39fc3b9e5634c14db629e88cc15bf
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Dec 21 09:51:20 2021 +0100

    dict: implicit conversion changes signedness: 'gboolean' to 'guint'

 mate-dictionary/libgdict/gdict-client-context.c |  2 +-
 mate-dictionary/libgdict/gdict-defbox.c         |  4 ++--
 mate-dictionary/src/gdict-window.c              | 12 ++++++------
 3 files changed, 9 insertions(+), 9 deletions(-)

commit 06fa4ba1d6259f63a34268b9cac3de1ed464b935
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 1 11:04:26 2022 +0100

    mate-dictionary: fix memory leak

 mate-dictionary/src/gdict-window.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 074f2be436d3402038e9b1d423d7f3582072a9d6
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 1 11:23:13 2022 +0100

    mate-dictionary: fix memory leak

 mate-dictionary/libgdict/gdict-defbox.c | 3 +++
 1 file changed, 3 insertions(+)

commit 26cd61275d4b626ea663abfeb2d4a6befd1e8b1f
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 13:12:46 2021 +0200

    Unnecessary G_OBJECT cast when calling signal connect function

 baobab/src/baobab-utils.c               |   5 +-
 gsearchtool/src/gsearchtool-callbacks.c |  65 +++++++--------
 gsearchtool/src/gsearchtool.c           | 137 ++++++++++++++++----------------
 logview/src/logview-filter-manager.c    |   5 +-
 mate-screenshot/src/mate-screenshot.c   |   2 +-
 mate-screenshot/src/screenshot-dialog.c |  10 ++-
 6 files changed, 111 insertions(+), 113 deletions(-)

commit b798b5bf8cea1fd33abb62dfc45346f74e0515b1
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 19:38:43 2021 +0200

    gsearchtool: fix memory leak

 gsearchtool/src/gsearchtool-support.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a08d026bf8d745f08ec054c58a36d73bb018d93b
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 22:02:14 2021 +0200

    mate-dictionary: fix memory leak

 mate-dictionary/src/gdict-app.c | 1 +
 1 file changed, 1 insertion(+)

commit 128b0c963bc05af77247b1888ee6ed8cb89f550d
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Dec 21 10:36:42 2021 +0100

    Redundant null check before freeing the variable

 logview/src/logview-utils.c                     |  4 +---
 mate-dictionary/libgdict/gdict-client-context.c | 16 +++++-----------
 mate-dictionary/libgdict/gdict-source.c         |  3 +--
 3 files changed, 7 insertions(+), 16 deletions(-)

commit f2f464fc5c7997d5d62d559306fe6a74c1021878
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 22:28:48 2021 +0200

    mate-disk-image-mounter: fix memory leak

 mate-disk-image-mounter/src/main.c | 2 ++
 1 file changed, 2 insertions(+)

commit d8524845d09311f0b037eb7b8e13c45724bb1661
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 8 15:26:58 2021 +0100

    mate-screenshot: fix memory leak

 mate-screenshot/src/mate-screenshot.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 95f36a96354422e55b5519e0bbcc7df04432dab2
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Oct 26 17:02:43 2021 +0200

    logview: remove whitespaces before #if, #else, and #endif

 logview/src/logview-log.c | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 988e071b6bb8c358f44fa4f243af38db260c4888
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 18:16:49 2021 +0200

    Use a blank line at most

 baobab/src/baobab-chart.c                         |  5 -----
 baobab/src/baobab-remote-connect-dialog.c         |  4 ----
 baobab/src/baobab-ringschart.c                    |  1 -
 baobab/src/baobab-scan.c                          |  1 -
 baobab/src/callbacks.c                            |  1 -
 gsearchtool/src/gsearchtool-callbacks.c           |  2 --
 gsearchtool/src/gsearchtool-support.c             |  2 --
 gsearchtool/src/gsearchtool.c                     |  1 -
 logview/src/logview-loglist.c                     |  1 -
 logview/src/logview-window.c                      |  1 -
 mate-dictionary/libgdict/gdict-client-context.c   |  3 ---
 mate-dictionary/libgdict/gdict-context.c          | 11 -----------
 mate-dictionary/libgdict/gdict-database-chooser.c |  1 -
 mate-dictionary/libgdict/gdict-source-loader.c    |  3 ---
 mate-dictionary/libgdict/gdict-source.c           |  3 ---
 mate-dictionary/libgdict/gdict-speller.c          |  1 -
 mate-dictionary/src/gdict-aligned-window.c        |  4 ----
 mate-dictionary/src/gdict-app.c                   |  4 ----
 mate-dictionary/src/gdict-applet.c                |  1 -
 mate-dictionary/src/gdict-pref-dialog.c           |  2 --
 mate-dictionary/src/gdict-source-dialog.c         |  1 -
 mate-dictionary/src/gdict-window.c                |  3 ---
 mate-screenshot/src/mate-screenshot.c             |  3 ---
 mate-screenshot/src/screenshot-dialog.c           |  1 -
 mate-screenshot/src/screenshot-utils.c            |  1 -
 25 files changed, 61 deletions(-)

commit 3d70c8ec7b5b3847fe906974dc178d03a05bdaf7
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 22:45:07 2021 +0200

    Fix News
    
    closes annoying report https://github.com/mate-desktop/mate-utils/issues/318

 NEWS | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit e2bc7b040850a7c883fe318dfa1c8d69155914c8
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 21:37:45 2021 +0200

    release 1.26.0

 NEWS         | 5 +++++
 configure.ac | 4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 40c6869a4097e40d2945aac44f12c59ef60e4825
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 21:36:16 2021 +0200

    tx: sync with transifex

 baobab/help/af/af.po                            |  129 +--
 baobab/help/am/am.po                            |  129 +--
 baobab/help/an/an.po                            |  129 +--
 baobab/help/ar/ar.po                            |  129 +--
 baobab/help/as/as.po                            |  129 +--
 baobab/help/ast/ast.po                          |  129 +--
 baobab/help/az/az.po                            |  129 +--
 baobab/help/be/be.po                            |  129 +--
 baobab/help/bg/bg.po                            |  129 +--
 baobab/help/bn/bn.po                            |  129 +--
 baobab/help/bn_IN/bn_IN.po                      |  129 +--
 baobab/help/br/br.po                            |  129 +--
 baobab/help/bs/bs.po                            |  129 +--
 baobab/help/ca/ca.po                            |  208 ++--
 baobab/help/ca@valencia/ca@valencia.po          |  204 ++--
 baobab/help/cmn/cmn.po                          |  129 +--
 baobab/help/crh/crh.po                          |  129 +--
 baobab/help/cs/cs.po                            |  177 ++-
 baobab/help/cy/cy.po                            |  129 +--
 baobab/help/da/da.po                            |  203 ++--
 baobab/help/de/de.po                            |  216 ++--
 baobab/help/dz/dz.po                            |  129 +--
 baobab/help/el/el.po                            |  192 ++--
 baobab/help/en_AU/en_AU.po                      |  129 +--
 baobab/help/en_CA/en_CA.po                      |  129 +--
 baobab/help/en_GB/en_GB.po                      |  201 ++--
 baobab/help/eo/eo.po                            |  153 ++-
 baobab/help/es/es.po                            |  210 ++--
 baobab/help/es_AR/es_AR.po                      |  129 +--
 baobab/help/es_CL/es_CL.po                      |  129 +--
 baobab/help/es_CO/es_CO.po                      |  129 +--
 baobab/help/es_ES/es_ES.po                      |  129 +--
 baobab/help/es_MX/es_MX.po                      |  129 +--
 baobab/help/es_PR/es_PR.po                      |  129 +--
 baobab/help/et/et.po                            |  129 +--
 baobab/help/eu/eu.po                            |  202 ++--
 baobab/help/fa/fa.po                            |  129 +--
 baobab/help/fi/fi.po                            |  129 +--
 baobab/help/fr/fr.po                            |  209 ++--
 baobab/help/frp/frp.po                          |  129 +--
 baobab/help/fur/fur.po                          |  129 +--
 baobab/help/fy/fy.po                            |  129 +--
 baobab/help/ga/ga.po                            |  129 +--
 baobab/help/gl/gl.po                            |  208 ++--
 baobab/help/gu/gu.po                            |  129 +--
 baobab/help/ha/ha.po                            |  129 +--
 baobab/help/he/he.po                            |  129 +--
 baobab/help/hi/hi.po                            |  129 +--
 baobab/help/hr/hr.po                            |  149 ++-
 baobab/help/hu/hu.po                            |  210 ++--
 baobab/help/hy/hy.po                            |  129 +--
 baobab/help/ia/ia.po                            |  129 +--
 baobab/help/id/id.po                            |  202 ++--
 baobab/help/ie/ie.po                            |  129 +--
 baobab/help/ig/ig.po                            |  129 +--
 baobab/help/is/is.po                            |  129 +--
 baobab/help/it/it.po                            |  208 ++--
 baobab/help/ja/ja.po                            |  360 ++++---
 baobab/help/jv/jv.po                            |  129 +--
 baobab/help/ka/ka.po                            |  129 +--
 baobab/help/kab/kab.po                          |  129 +--
 baobab/help/kk/kk.po                            |  129 +--
 baobab/help/km/km.po                            |  129 +--
 baobab/help/kn/kn.po                            |  129 +--
 baobab/help/ko/ko.po                            |  163 ++-
 baobab/help/ku/ku.po                            |  129 +--
 baobab/help/ku_IQ/ku_IQ.po                      |  129 +--
 baobab/help/ky/ky.po                            |  129 +--
 baobab/help/la/la.po                            |  129 +--
 baobab/help/lt/lt.po                            |  189 ++--
 baobab/help/lv/lv.po                            |  129 +--
 baobab/help/mai/mai.po                          |  129 +--
 baobab/help/mg/mg.po                            |  129 +--
 baobab/help/mi/mi.po                            |  129 +--
 baobab/help/mk/mk.po                            |  129 +--
 baobab/help/ml/ml.po                            |  129 +--
 baobab/help/mn/mn.po                            |  129 +--
 baobab/help/mr/mr.po                            |  129 +--
 baobab/help/ms/ms.po                            |  206 ++--
 baobab/help/nb/nb.po                            |  129 +--
 baobab/help/nds/nds.po                          |  129 +--
 baobab/help/ne/ne.po                            |  129 +--
 baobab/help/nl/nl.po                            |  184 ++--
 baobab/help/nn/nn.po                            |  129 +--
 baobab/help/nso/nso.po                          |  129 +--
 baobab/help/oc/oc.po                            |  208 ++--
 baobab/help/or/or.po                            |  129 +--
 baobab/help/pa/pa.po                            |  193 ++--
 baobab/help/pl/pl.po                            |  184 ++--
 baobab/help/ps/ps.po                            |  129 +--
 baobab/help/pt/pt.po                            |  210 ++--
 baobab/help/pt_BR/pt_BR.po                      |  208 ++--
 baobab/help/ro/ro.po                            |  129 +--
 baobab/help/ru/ru.po                            |  196 ++--
 baobab/help/si/si.po                            |  129 +--
 baobab/help/sk/sk.po                            |  189 ++--
 baobab/help/sl/sl.po                            |  129 +--
 baobab/help/sq/sq.po                            |  144 ++-
 baobab/help/sr/sr.po                            |  222 ++--
 baobab/help/sr@latin/sr@latin.po                |  129 +--
 baobab/help/sv/sv.po                            |  203 ++--
 baobab/help/ta/ta.po                            |  129 +--
 baobab/help/te/te.po                            |  129 +--
 baobab/help/th/th.po                            |  199 ++--
 baobab/help/tk/tk.po                            |  129 +--
 baobab/help/tr/tr.po                            |  200 ++--
 baobab/help/ug/ug.po                            |  129 +--
 baobab/help/uk/uk.po                            |  202 ++--
 baobab/help/ur/ur.po                            |  129 +--
 baobab/help/uz/uz.po                            |  129 +--
 baobab/help/vi/vi.po                            |  129 +--
 baobab/help/wa/wa.po                            |  129 +--
 baobab/help/xh/xh.po                            |  129 +--
 baobab/help/yo/yo.po                            |  129 +--
 baobab/help/zh_CN/zh_CN.po                      |  149 ++-
 baobab/help/zh_HK/zh_HK.po                      |  129 +--
 baobab/help/zh_TW/zh_TW.po                      |  129 +--
 baobab/help/zu/zu.po                            |  129 +--
 gsearchtool/help/af/af.po                       |  129 +--
 gsearchtool/help/am/am.po                       |  129 +--
 gsearchtool/help/ar/ar.po                       |  129 +--
 gsearchtool/help/as/as.po                       |  129 +--
 gsearchtool/help/ast/ast.po                     |  129 +--
 gsearchtool/help/az/az.po                       |  129 +--
 gsearchtool/help/be/be.po                       |  129 +--
 gsearchtool/help/bg/bg.po                       |  129 +--
 gsearchtool/help/bn/bn.po                       |  129 +--
 gsearchtool/help/bn_IN/bn_IN.po                 |  129 +--
 gsearchtool/help/br/br.po                       |  129 +--
 gsearchtool/help/bs/bs.po                       |  129 +--
 gsearchtool/help/ca/ca.po                       |  208 ++--
 gsearchtool/help/ca@valencia/ca@valencia.po     |  204 ++--
 gsearchtool/help/cmn/cmn.po                     |  129 +--
 gsearchtool/help/crh/crh.po                     |  129 +--
 gsearchtool/help/cs/cs.po                       |  177 ++-
 gsearchtool/help/cy/cy.po                       |  129 +--
 gsearchtool/help/da/da.po                       |  203 ++--
 gsearchtool/help/de/de.po                       |  216 ++--
 gsearchtool/help/dz/dz.po                       |  129 +--
 gsearchtool/help/el/el.po                       |  192 ++--
 gsearchtool/help/en_AU/en_AU.po                 |  129 +--
 gsearchtool/help/en_CA/en_CA.po                 |  129 +--
 gsearchtool/help/en_GB/en_GB.po                 |  201 ++--
 gsearchtool/help/eo/eo.po                       |  153 ++-
 gsearchtool/help/es/es.po                       |  212 ++--
 gsearchtool/help/es_AR/es_AR.po                 |  129 +--
 gsearchtool/help/es_CL/es_CL.po                 |  129 +--
 gsearchtool/help/es_CO/es_CO.po                 |  129 +--
 gsearchtool/help/es_ES/es_ES.po                 |  129 +--
 gsearchtool/help/et/et.po                       |  129 +--
 gsearchtool/help/eu/eu.po                       |  202 ++--
 gsearchtool/help/fa/fa.po                       |  129 +--
 gsearchtool/help/fi/fi.po                       |  129 +--
 gsearchtool/help/fr/fr.po                       |  217 ++--
 gsearchtool/help/fur/fur.po                     |  129 +--
 gsearchtool/help/fy/fy.po                       |  129 +--
 gsearchtool/help/ga/ga.po                       |  129 +--
 gsearchtool/help/gl/gl.po                       |  208 ++--
 gsearchtool/help/gu/gu.po                       |  129 +--
 gsearchtool/help/ha/ha.po                       |  129 +--
 gsearchtool/help/he/he.po                       |  129 +--
 gsearchtool/help/hi/hi.po                       |  129 +--
 gsearchtool/help/hr/hr.po                       |  149 ++-
 gsearchtool/help/hu/hu.po                       |  208 ++--
